body {font-size:16px;}
h1 {font-size:110px;}
h1 span.subtitle {font-size:20px;}
h2 {font-size:40px;}
p {font-size:20px;}

blockquote {margin: 50px 0 50px -10%;padding:20px 0 20px 10%;}

.ie8 .hidden-ie8 {display:none!important;}
.ie8 .visible-ie8 {display:block!important;}
.ie8 img.visible-ie8 {display:inline-block!important;}

.column, .columns {
  position: relative;
  padding-left: 0rem;
  padding-right: 0rem;
  float: left;
}
.column.small-centered, .columns.small-centered {
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.small-10 {
  width: 83.33333%;
}
.medium-3 {
  width: 25%;
}
.medium-6 {
  width: 50%;
}
.large-4 {
  width: 33.33333%;
}
.large-6 {
  width: 50%;
}

.ie8-warning {position:fixed;top:0;left:0;right:0;bottom:0;z-index:999;font-size:16px;padding-top:150px;background-color:#002e2c;}
.ie8-warning p {max-width:700px;margin:20px auto 0;}
.ie8-warning a {text-decoration:underline;}

.section-cover-image,
.section-title-image,
.section-cover-video,
.section-title-video {padding-top:0;}

nav {left:-350px;}
#workspace {left:0;}
.off-canvas nav {left:0;}
.off-canvas #workspace {left:340px;}

#workspace:before {display:none;}

nav .navigation a {font-size:34px;}
nav .utils a {font-size:24px;}
nav .social {font-size:25px;}
a.icon-twitter,a.icon-linkedin {font-size:28px;}
a.icon-linkedin {font-size:27px;}
nav .privacy a {font-size:20px;}

.button.download {font-size:30px;}

.section-navigation a {font-size:40px;}
.section-navigation figcaption span {margin-top:25px;}
.section-navigation a:hover figcaption span {margin-top:0;}

.section-news .news {margin-top:25%;}
.section-news li:hover .news {margin-top:0;}
.section-news .news .title {font-size:100px;}
.section-news .news .date {font-size:30px;}
.section-news .news .excerpt p {font-size:30px;}
.section-news .news .icon-arrow-right {font-size:22px;}

.quote-author-thumbnail-link:before {font-size:33px;}

.section-accordion .accordion-header {font-size:32px;}
.section-accordion p {font-size:20px;}
.section-accordion .link {padding-right:70px;}
.section-accordion .arrow {margin-top:-17.5px;}

.section-map .detail {font-size:16px;}
.section-map .detail h4 {font-size:20px;}
.section-map .detail .button {font-size:23px;}

.map-legend {top:66px;}
.map-legend__item {font-size:24px;}
.map-search__input {font-size:24px;}
.map-search__btn {font-size:24px;}
.pac-item {font-size:16px;}
.pac-item-query {font-size:20px;}
.map-notification {background-color:#fff;font-size:24px;top:100%;bottom:auto;}
.map-notification.show {top:auto;bottom:0;}
.map-popup {margin-left:-300px;margin-top:-200px;border:1px solid #ddd;}
.map-popup,
.map-popup__description {font-size:25px;}
.map-popup .button {font-size:24px;}
.map-popup__premises input[type="text"],
.map-popup__premises .button {font-size:16px;}

.single-town h1 {font-size:82px;}

.section-retail .learnmore {margin-bottom:100px;padding:30px 80px;}
.section-retail .learnmore .tabs-header {font-size:40px;margin-top:-40px;}
.section-retail .learnmore .tab {padding:0 40px;}
.section-retail .learnmore .tab.first {text-align:right;}
.section-retail .learnmore .tab.last {text-align:left;border-right:0;}
.section-retail .learnmore p {margin:50px 0;}
.section-retail .learnmore .providers a span {font-size:35px;}

.sticky-town__content {font-size:22px;}

.hentry ul, .hentry ol {padding-left:20px;}
.hentry li {padding-left:20px;text-indent:-22.4px;}
.hentry ul li:before {margin-right:16.8px;}
.hentry ol li:before {padding-right:10px;}

.scroll-more {font-size:18px;}

.slick-next:before {font-size:40px;}

.home-background {visible:hidden;}
.ready .home-background {visible:visible;}

.sequence-container {margin-bottom:100px;}
.sequence {position:relative;filter:alpha(opacity=100);}

.mc4wp-form input[type=date], 
.mc4wp-form input[type=email], 
.mc4wp-form input[type=tel], 
.mc4wp-form input[type=text], 
.mc4wp-form input[type=url], 
.mc4wp-form select, 
.mc4wp-form textarea {line-height: 20px;}

.iradio {border:0;background:url(../images/icheck-radio.png) top left no-repeat;}

.icheckbox.hover,
.icheckbox.focus,
.iradio.hover,
.iradio.focus {background-position:0 -37px;}
